## rust-enquote 1.1.0

=== debian/changelog ===
rust-enquote (1.1.0-1) unstable; urgency=medium

  * Package enquote 1.1.0 from crates.io using debcargo 2.5.0

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 17 Sep 2022 00:42:09 +0900
