=== debian/control ===
Source: rust-enquote
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Marc Dequènes (Duck) <Duck@DuckCorp.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enquote]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enquote
Rules-Requires-Root: no

Package: librust-enquote-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-thiserror-1+default-dev
Provides:
 librust-enquote+default-dev (= ${binary:Version}),
 librust-enquote-1-dev (= ${binary:Version}),
 librust-enquote-1+default-dev (= ${binary:Version}),
 librust-enquote-1.1-dev (= ${binary:Version}),
 librust-enquote-1.1+default-dev (= ${binary:Version}),
 librust-enquote-1.1.0-dev (= ${binary:Version}),
 librust-enquote-1.1.0+default-dev (= ${binary:Version})
Description: Quotes and unquotes strings - Rust source code
 This package contains the source for the Rust enquote crate, packaged by
 debcargo for use with cargo and dh-cargo.
